CVE-2004-1854

2004-03-24T00:00:00
ID CVE-2004-1854
Type cve
Reporter NVD
Modified 2017-07-10T21:31:24

Description

Buffer overflow in the logging function in Picophone 1.63 and earlier allows remote attackers to execute arbitrary code via a large packet.